definitions:
  config:
    /hst:hst/hst:configurations/gray/hst:sitemap:
      jcr:primaryType: hst:sitemap
      /root:
        jcr:primaryType: hst:sitemapitem
        hst:componentconfigurationid: hst:pages/homepage
        hst:pagetitle: Home Page
        hst:refId: root
      /_any_:
        jcr:primaryType: hst:sitemapitem
        hst:componentconfigurationid: hst:pages/pagenotfound
      /pagenotfound:
        jcr:primaryType: hst:sitemapitem
        hst:componentconfigurationid: hst:pages/pagenotfound
        hst:pagetitle: Not Found Page
        hst:refId: pagenotfound
